acl local {
     127.0.0.1; //localhost
  };
acl tichou {
            212.11.35.166; // ns1.tichou.org // ns1.cola.coca.org
           194.183.214.240; // ns3.cola-coca.org
           212.37.210.106; // ns3.cola-coca.org
          81.220.188.193; // ns2.cola-coca.org

};
acl secondaires {
                 80.65.227.89 ; // genese.flycase.com
                 62.212.115.116 ; // ns.jeanb-net.com
                 2001:7a8:3774:1::1 ; // ns.jeanb-net.com
		 62.212.112.250 ; // mikala.littleboboy.net
};
acl musik  {   
               80.65.227.89; // genese.flycase.com
           };
acl sha {
        2001:7a8:1122::1 ; //ns1.Krukh.net
        213.41.132.223 ; //ns1.Krukh.net
        };
acl usul {
           
           81.56.177.91 ; // ns.chanitech.com
          
          };
acl electrisant {
                64.18.168.1 ; //ns1.electrisant.com
                };
acl djb {
        212.37.192.29; // ns1.linuxfr.info
        };

acl sp18 {
	81.56.161.207;
};
